# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libcamera-docs
pkgbase = libcamera
pkgver = 0.0.4-1
pkgdesc = A complex camera support library for Linux, Android, and ChromeOS - documentation
url = https://libcamera.org/
builddate = 1675240724
packager = David Runge <dvzrv@archlinux.org>
size = 25198533
arch = x86_64
license = LGPL2.1
license = GPL2
depend = glibc
makedepend = doxygen
makedepend = git
makedepend = glib2
makedepend = graphviz
makedepend = gst-plugins-base
makedepend = gtest
makedepend = libdrm
makedepend = libjpeg-turbo
makedepend = libtiff
makedepend = libyaml
makedepend = meson
makedepend = python-jinja
makedepend = python-ply
makedepend = python-sphinx
makedepend = python-pyyaml
makedepend = qt5-base
makedepend = qt5-tools
makedepend = sdl2
makedepend = systemd
makedepend = texlive-core
